@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Just Another Hand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/just-another-hand-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/just-another-hand-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/just-another-hand-v21-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/just-another-hand-v21-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/just-another-hand-v21-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/just-another-hand-v21-latin-regular.svg#JustAnotherHand') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.45 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 845px;
    margin: 1rem auto;
    border: solid 3px #005290;
    background: #D9DFE9 url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0;
    font-size: 2.063em;
    line-height: 1.2;
}
h2 {
    font-size: 1.688em;
    line-height: 1.3;
}
h3 {
    font-size: 3em;
    line-height: 1.1;
    transform: rotate(-3deg);
    text-align: center;
}
h3 span {
    font: 400 0.72em/1.3 'Just Another Hand', cursive;
    display: block;
}
h4 {
    font: 400 2.875em/1.3 'Just Another Hand', cursive;
    color: #83B031;
    margin-bottom: 0.5rem;
}
h5 {
    font: 400 3.25em/1.3 'Just Another Hand', cursive;
    color: #fff;
}
h1, h2, h3, footer a strong {
    color: #003D79;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.75rem;
    list-style: none;
}
li {
    padding-left: 1.75rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.5em;
    float: left;
    margin: -5px 0 0 -1.4rem;
    color: #83B031;
}
.hide_d {
    display: none;
}
header {
    padding: 3.5rem 4rem 1.875rem 3.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header p {
    color: #fff;
    font-size: 2.2em;
    line-height: 1.2;
    transform: rotate(-0.5deg);
}
article {
    padding: 0 5.625rem;
}
.title {
    padding: 0 3.25rem;
}
.box {
    padding: 2rem 2.75rem 3.25rem;
}
.flex p {
    color: #fff;
    width: 47%;
}
.flex {
    display: flex;
    justify-content: space-between;
}
footer {
    padding: 0.75rem 3.875rem 1.75rem 5.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
footer p {
    padding: 0;
}
@media only screen and (max-width: 844px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #D9DFE9;
    }
    header p, h5, h1, h4 {
        text-align: center;
    }
    header p, h5 {
        width: fit-content;
        padding: 0.5rem 1.5rem;
        background-color: #83B031;
    }
    h3 {
        transform: none;
    }
    .title {
        padding: 0;
    }
    :is(h1, li) br, .hide_m {
        display: none;
    }
    .box {
        margin: 2rem 0;
        background-color: #003D79;
        padding: 1rem;
    }
    .hide_d {
        display: initial;
    }
    .flex {
        display: block;
    }
    .flex p {
        width: auto;
    }
    h5 {
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 780px) {
    header, footer {
        padding: 1rem 2rem;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    article {
        padding: 0 2rem;
    }
    h5 {
        margin: 0 auto 1rem;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    header, footer {
        padding: 1rem;
    }
    article {
        padding: 0 1rem;
    }
    h3, h4, h5 {
        font-size: 2.25em;
    }
    h1, header p {
        font-size: 1.625em;
    }
    h2 {
        font-size: 1.4em;
    }
}